# generated from genmsg/cmake/pkg-msg-paths.cmake.develspace.in

set(ros_merge_test_MSG_INCLUDE_DIRS "/home/firefly/project/projectCarLocation/src/ros_merge_test/msg")
set(ros_merge_test_MSG_DEPENDENCIES std_msgs;geometry_msgs)
